﻿.box-sec-servicesolution {
    width: 100%;
    float: right;
    overflow:hidden;
}

@media (max-width: 500px) {
    .service-solution-title {
        width: 100%;
        margin: 0 auto;
    }

    .box-header-servicesolution {
        width: 100%;
        padding: 10px 20px !important;
    }
    .titlebox-soroshan-solution{
        width:100%;
        margin-right:5px !important;
    }
    .text-soroshan-solution {
        padding: 10px !important;
    }
    .box-soroshan-solution {
        flex-direction:column;
    }
    .img-box-soroshan-solution, .img-box-bi {
        width: 90% !important;
    }
    .img-banner-sms-solution{
        width:100%;
    }
    .img-banner-app-solution{
        width:100%;
        height:160px !important;
    }
    .des-app-solution{
        padding:5px 10px !important;
    }
    .img-banner-app-solution {
        object-fit: contain !important;
        width:90%;
    }
    .img-banner-application, .img-roadmap-solution, .roadmap-app-solution, .banner-application-solution {
        width: 100%;
        height: fit-content !important;
    }
    .list-web-solution, .text-soroshan-solution4 {
        padding: 0 10px !important;
    }
    .list-web-solution{
        display:flex;
        flex-direction:column;
        padding:0 10px;

    }
    .rightlist-web-solution, .leftlist-web-solution {
        margin: 0 !important;
    }
    .all-card-web-solution, .allcard-sound {
        flex-direction: column;
    }
    .card-web-solution {
        width: 95% !important;
        margin: 20px auto !important;
        padding:20px 13px !important;
    }
    .img-banner-money-solution, .banner-money-solution, .banner-accounting img, .banner-accounting, .img-banner-service-solution, .img-banner-service-solution1 {
        width: 98% !important;
        height: fit-content !important;
    }
    .text-accounting{
        padding:10px 5px !important;
        text-align:justify;
    }
    .card-sound {
        width: 90% !important;
        padding: 95px 25px 70px 25px !important;
    }
    .img-card-sound{
        top:10px !important;
    }
    .voip-solution {
        display: flex;
        flex-direction: column !important;
        justify-content: center !important;
        margin-right: 0 !important;
        margin-bottom: 80px;
        padding:20px 10px !important;
    }
    .text-box-voip{
        padding:0 !important;
        margin:10px 0 !important;
    }
}

@media (min-width: 501px) and (max-width: 840px) {
    .service-solution-title {
        width: 400px;
        margin: 0 auto;
    }

    .box-sec-servicesolution {
        width: 100%;
        float: right;
    }
}

.sec-servicesolution {
    margin: 30px 0 50px 0;
}

.title-sec-servicesolution {
    text-align: center;
    font-family: Estedad-Bold;
    color: rgba(222, 0, 0, 1);
    position: relative;
    font-size: 23px;
}

    .title-sec-servicesolution::before {
        position: absolute;
        content: "";
        width: 120px;
        height: 4px;
        background-color: rgba(222, 0, 0, 1);
        top: 42px;
        right: 140px;
    }

/* header section */
.banner-servicesolution {
    margin-top: 40px;
    height: 500px;
    background-image: url(../img/HomePage/_131940005_gettyimages-1340023944.png);
    background-position: right;
    background-size: cover;
    background-repeat: no-repeat;
}

.box-header-servicesolution {
    width: 500px;
    display: flex;
    align-items: center;
    justify-content: start;
    padding: 10px 100px;
    background-color: rgba(255, 255, 255, 0.5);
    margin-bottom: 5px;
    transition: all ease-in-out 0.4s;
}

    .box-header-servicesolution:hover {
        width: 535px;
        background-color: rgba(255, 255, 255, 0.81);
        transition: all ease-in-out 0.4s;
        cursor: pointer;
    }

.title-box-header {
    color: rgba(12, 12, 12, 1);
    font-family: Estedad-Bold;
    font-size: 14px;
}

.icon-box-header {
    margin-right: 8px;
}

/* section soroshan solution */

.sec-soroshan-solution {
    margin: 40px 0;
}

.titlebox-soroshan-solution {
    display: flex;
    align-items: center;
    margin-right: 100px;
}

.img-soroshan-solution {
    height: 100px;
}

.title-soroshan-solution {
    font-family: Estedad-Bold;
    color: rgba(0, 0, 0, 1);
    font-size: 15px;
    margin-right: 30px;
    margin-left: 7px;
    width: 150px;
}
/* .title-soroshan-solution::after{
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: rgba(27, 200, 116, 1);
} */
.line-soroshan-solution {
    width: 100%;
    height: 2px;
    background-color: rgba(27, 200, 116, 1);
    border: none;
}

.text-description-soroshan-solution {
    /* margin: 0 125px; */
    line-height: 2rem;
}

.text-soroshan-solution {
    text-align: justify;
    font-family: Estedad-Medium;
    color: rgba(0, 0, 0, 1);
    padding-right: 127px;
}

.change-text-soroshan-solution {
    color: rgba(255, 96, 96, 1);
}

.all-box-soroshan-solution {
    display: flex;
    flex-direction: column;
    margin-top: 80px;
}

.box-soroshan-solution {
    display: flex;
    align-items: center;
    box-shadow: 0 3px 24px 0 rgba(0, 0, 0, 0.25);
    border-radius: 12px;
    border: 1px solid rgba(33, 191, 115, 1);
    position: relative;
    padding: 30px 10px;
    margin: 30px 0;
}

.button-box-soroshan-solution {
    position: absolute;
    background-color: rgba(27, 200, 116, 1);
    padding: 21px 40px;
    border-radius: 8px;
    top: -39px;
    right: 30px;
}

.button-text-box-soroshan-solution {
    color: white;
    font-family: Estedad-Bold;
    font-size: 14px;
}

.box-text-soroshan-solution {
    width: 85%;
}

.text-box-text-soroshan-solution {
    line-height: 3rem;
    font-family: Estedad-Medium;
    font-size: 15px;
    color: rgba(0, 0, 0, 1);
    text-align: justify;
}

.img-box-soroshan-solution {
    width: 15%;
    object-fit: cover;
}

.image-soroshan-solution {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.line-soroshan-solution1 {
    width: 100%;
    height: 2px;
    background-color: rgba(0, 118, 255, 1);
    border: none;
}

.title-soroshan-solution1 {
    font-family: Estedad-Bold;
    color: rgba(0, 0, 0, 1);
    font-size: 15px;
    margin-right: 20px;
    margin-left: 7px;
    width: 300px;
}

.title-soroshan-solution2 {
    font-family: Estedad-Bold;
    color: rgba(0, 0, 0, 1);
    font-size: 15px;
    margin-right: 20px;
    margin-left: 7px;
    width: 300px;
}

.banner-sms-solution {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 40px 0;
}

.img-banner-sms-solution {
    object-fit: cover;
}

.all-box-sms-solution {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.card-sms-solution {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: 3px solid rgba(185, 216, 255, 1);
    box-shadow: 0 3px 12px 0 rgba(0, 0, 0, 0.45);
    padding: 15px 20px;
    border-radius: 12px;
    width: 350px;
    margin: 15px 8px;
}

.img-card-sms-solution {
    height: 80px;
    margin: 20px 0;
}

.title-card-sms-solution {
    font-family: Estedad-Bold;
    font-size: 12px;
    color: rgba(0, 118, 255, 1);
    margin: 15px 0;
}

.change-color-smscard {
    color: black;
}

.text-card-sms-solution {
    text-align: justify;
    color: rgba(138, 138, 138, 1);
    font-family: Estedad-Regular;
    line-height: 2.5rem;
    font-size: 13px;
}

.banner-app-solution {
    display: flex;
    justify-content: start;
    align-items: center;
    margin-top: 30px;
}

.img-banner-app-solution {
    object-fit: cover;
    height: 427px;
}

.des-app-solution {
    position: relative;
    margin-top: 50px;
    padding: 0 90px;
}

.line-img-app-solution {
    position: absolute;
    height: 80px;
    top: -68px;
    right: -39px;
}

.text-app-solution {
    font-size: 13px;
    line-height: 2rem;
    text-align: justify;
    font-family: Estedad-Bold;
    color: black;
    margin-top: 30px;
}

.banners-app-solution {
    display: flex;
    justify-content: end;
    margin: 20px 0;
}

.title-soroshan-solution3 {
    font-family: Estedad-Bold;
    color: rgba(0, 0, 0, 1);
    font-size: 15px;
    margin-right: 20px;
    margin-left: 7px;
    width: 350px;
}

.banner-application-solution {
    display: flex;
    margin-top: 40px;
    justify-content: center;
    width: 100%;
    height: 600px;
}

.img-banner-application {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.roadmap-app-solution {
    display: flex;
    justify-content: center;
    margin-top: 60px;
    height: 800px;
}

.img-roadmap-solution {
    height: 100%;
    overflow: hidden;
}

.list-web-solution {
    display: flex;
    justify-content: start;
    padding-right: 127px;
    margin-top: 30px;
}

.rightlist-web-solution {
    display: flex;
    flex-direction: column;
    margin-left: 80px;
    line-height: 3rem;
}

.title-text-web-list {
    display: flex;
    align-items: center;
}

.number-list-web {
    font-family: Vazir-Bold;
    color: rgba(15, 196, 108, 1);
}

.text-list-web {
    color: rgba(0, 0, 0, 1);
    font-family: Estedad-Medium;
    margin-right: 8px;
}

.leftlist-web-solution {
    display: flex;
    flex-direction: column;
    margin-right: 180px;
    line-height: 3rem;
}

.text-soroshan-solution4 {
    text-align: justify;
    font-family: Estedad-Medium;
    color: rgba(0, 0, 0, 1);
    padding-right: 127px;
    padding-left: 180px;
}

.all-card-web-solution {
    display: flex;
    justify-content: center;
    margin: 30px 0;
}

.card-web-solution {
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 290px;
    border: 3px solid rgba(153, 211, 183, 1);
    box-shadow: 0 3px 12px 0 rgba(0, 0, 0, 0.45);
    padding: 20px 7px;
    position: relative;
    border-radius: 12px;
    margin: 20px 6px;
}

.img-card-web-solution {
    position: absolute;
    top: -24px;
}

.title-card-web {
    padding: 60px 0 40px 0;
    font-family: Estedad-Bold;
    color: rgba(8, 158, 85, 1);
    font-size: 14px;
}

.text-card-web {
    line-height: 2rem;
    font-family: Estedad-Medium;
    text-align: justify;
    font-size: 12px;
}

.voip-solution {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 72px;
    padding: 0 60px;
    margin-bottom: 80px;
}

.box-voip-solution {
    width: 370px;
    height: 180px;
}

.img-box-voip {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.img-box-bi {
    margin-left: 30px;
    height: 200px;
}

.text-box-voip {
    font-family: Estedad-Medium;
    color: black;
    font-size: 16px;
    line-height: 2rem;
    padding: 0 30px 0 170px;
    text-align: justify;
}

.card-voip {
    background-color: rgba(249, 249, 249, 1);
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 350px;
    position: relative;
    padding: 40px 15px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.3);
    margin-top: 40px;
    margin-bottom: 50px;
}

.img-card-voip {
    position: absolute;
    top: -30px;
    right: 24px;
}

    .img-card-voip::before {
        content: "1";
        position: absolute;
        width: 20px;
        height: 20px;
        border-radius: 50%;
        background-color: rgba(0, 118, 255, 1);
        z-index: 10;
    }

.title-card-voip {
    font-family: Estedad-Bold;
    font-size: 14px;
    color: rgba(0, 118, 255, 1);
    padding: 20px 0;
}

.text-card-voip {
    line-height: 2rem;
    font-family: Estedad-Medium;
    font-size: 14px;
    text-align: justify;
}

.swiper-slide {
    vertical-align: auto;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex !important;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    /* -webkit-align-items: center; */
}
/* .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
} */
.swiperes_nextprev {
    display: flex;
    justify-content: center;
    margin-top: 40px;
    margin-bottom: 80px;
}

.swiper-button-next,
.swiper-button-prev {
    outline: none;
    margin-top: 0 !important;
    transition: all 100ms ease-in-out;
    margin-right: 10px;
}
    /* .swiper-button-next:hover,
.swiper-button-prev:hover{
    background-color: var(--orange);
    color: white;
} */

    .swiper-button-next::after,
    .swiper-button-prev::after {
        font-size: 12px !important;
    }

div.swiper-button-next,
div.swiper-button-prev {
    /* top: 70% */
    position: relative;
    color: white;
    right: 0;
    left: 0;
    background-color: rgba(222, 0, 0, 1);
    padding: 8px 40px;
    border-radius: 7px;
    height: 40px;
    width: 40px;
    font-family: Estedad-Medium;
}

.swiper-button-next:after,
.swiper-button-prev:after {
    display: none;
}

.banner-voip {
    margin-top: 80px;
    display: flex;
    justify-content: start;
    height: 600px;
}

.banner-money-solution {
    height: 500px;
    display: flex;
    justify-content: start;
}

.banner-accounting {
    margin-top: 50px;
    height: 210px;
    display: flex;
    justify-content: end;
    margin-bottom: 50px;
}

.text-accounting {
    font-family: Estedad-Medium;
    line-height: 2em;
    padding: 0 190px;
    margin-bottom: 90px;
}

.title-soroshan-solution6 {
    font-family: Estedad-Bold;
    color: rgba(0, 0, 0, 1);
    font-size: 15px;
    margin-right: 30px;
    margin-left: 7px;
    width: 370px;
}

.title-soroshan-solution7 {
    font-family: Estedad-Bold;
    color: rgba(0, 0, 0, 1);
    font-size: 15px;
    margin-right: 30px;
    margin-left: 7px;
    width: 920px;
}

.banner-service-solution {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
}

.img-banner-service-solution {
    height: 350px;
}

.img-banner-service-solution1 {
    height: 450px;
}

.allcard-sound {
    margin-top: 40px;
    display: flex;
    justify-content: center;
}

.card-sound {
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 490px;
    padding: 40px 25px 70px 25px;
    border-radius: 12px;
    border: 3px solid rgba(188, 236, 213, 1);
    box-shadow: 0 3px 20px 0 rgba(0, 0, 0, 0.45);
    position: relative;
    margin: 30px 15px;
}

.img-card-sound {
    position: absolute;
    height: 87px;
    top: -38px;
}

.title-card-sound {
    font-family: Estedad-Bold;
    color: rgba(0, 131, 67, 1);
    font-size: 14px;
    padding: 30px 0;
}

.text-card-sound {
    line-height: 2rem;
    font-family: Estedad-Medium;
    font-size: 12px;
    color: rgba(138, 138, 138, 1);
    text-align: justify;
}